
/* Clear 謖�ｮ� ***************/
.clear {
	clear: both;
	padding: 0;
	border: 0;
	font-size: 0;
	line-height: 0;	
}

/*************************************

	メイントップ
	
*************************************/	

@media screen and (max-width: 767px) {
	#lp_conceptphoto01 {
		width: 100%;
	}

	#main_wrap {
		width: 100%;
		margin: 0 auto 0;
		padding: 0;
	}
	#main_wrap h2 {
		width: 100%;
		margin: 0;
		padding: 0;
	}
}


@media screen and (min-width: 768px) {
	
	#lp_conceptphoto01 {
		width: 100%;
	}

	#main_wrap {
		width: 100%;
		background: url('./../images/lp_conceptphoto01/main_pc.jpg') no-repeat center bottom;
		background-size: cover;
		margin: 0 auto 0;
		position: relative;
		min-height: 660px;
	}
	#main_wrap h2.title {
		position: absolute;
		left: 50%;
		top: 92px;
		margin-left: -444px;
		width: 487px;
		padding: 0;
	}
}


/*************************************

	トップ メッセージ
	
*************************************/	

@media screen and (max-width: 767px) {
	#lead_wrap {
		width: 100%;
		padding: 2.4em 0 3.6em;
		background: url('./../images/lp_conceptphoto01/lead_bg_sp.jpg') no-repeat center top;
		background-size: cover;
		text-align: center;
	}
	#lead_wrap .text01 {
		font-size: 1.0em;
		line-height: 2.2em;
		margin: 0 0 1.8em;
		font-weight: bold;
	}
	#lead_wrap .text02 {
		font-size: 1.2em;
		line-height: 2.2em;
		margin: 0 0 1.2em;
		font-weight: bold;
	}
	#lead_wrap .text03 {
		font-size: 1.5em;
		line-height: 1.6em;
		margin: 0 0 1.6em;
		font-weight: bold;
	}
	#lead_wrap .text04 {
		font-size: 1.2em;
		line-height: 2.2em;
		margin: 0 0 0;
		font-weight: bold;
	}
}


@media screen and (min-width: 768px) {
	#lead_wrap {
		width: 100%;
		padding: 50px 0 120px;
		background: url('./../images/lp_conceptphoto01/lead_bg_pc.jpg') no-repeat center top;
		background-size: cover;
		text-align: center;
	}
	#lead_wrap .text01 {
		font-size: 16px;
		line-height: 2.2em;
		margin: 0 0 30px;
	}
	#lead_wrap .text02 {
		font-size: 20px;
		line-height: 2.2em;
		margin: 0 0 20px;
		font-weight: bold;
	}
	#lead_wrap .text03 {
		font-size: 28px;
		line-height: 1.6em;
		margin: 0 0 40px;
		font-weight: bold;
	}
	#lead_wrap .text04 {
		font-size: 20px;
		line-height: 2.2em;
		margin: 0 0 0;
		font-weight: bold;
	}
}


/*************************************

	ポイント3点
	
*************************************/	

@media screen and (max-width: 767px) {
	#point_wrap {
		width: 100%;
		padding: 0 0 3.2em;
	}
	#point_wrap h4 {
		width: 80%;
		margin: 0 auto 1.6em;
	}
	#point_wrap .point_list {
		text-align: center;
	}
	#point_wrap .point_list li {
		width: 100%;
		margin: 0 auto 0.8em;
		vertical-align: middle;
	}
	#point_wrap .point_list li.icon {
		width: 12%;
	}
	#point_wrap .point_list li:last-child {
		margin: 0 auto;
	}
}


@media screen and (min-width: 768px) {
	#point_wrap {
		width: 100%;
		padding: 0 0 60px;
	}
	#point_wrap h4 {
		width: 328px;
		margin: 0 auto 30px;
	}
	#point_wrap .point_list {
		text-align: center;
	}
	#point_wrap .point_list li {
		display: inline-block;
		width: 280px;
		margin: 0 3px 0 0;
		vertical-align: middle;
	}
	#point_wrap .point_list li.icon {
		width: 25px;
	}
	#point_wrap .point_list li:last-child {
		margin: 0;
	}
}


/*************************************

	
	
*************************************/	

@media screen and (max-width: 767px) {
	#plan_wrap {
		width: 100%;
		padding: 0 0 0;
	}
	#plan_wrap .container {
		width: 100%;
	}
	#plan_wrap h4 {
		width: 96%;
		margin: 0 auto 1.6em;
	}
	#plan_wrap .plan_list_sp {
		margin: 0 auto 2.4em;
		padding: 2.4em 0 0;
		text-align: center;
		background: url('./../images/lp_conceptphoto01/plan_img01_sp.png') no-repeat center top;
		background-size: 90% auto;
	}
	#plan_wrap .plan_list_sp.case02 {
		background: url('./../images/lp_conceptphoto01/plan_img02_sp.png') no-repeat center top;
		background-size: 90% auto;
	}
	#plan_wrap .plan_list_sp.case03 {
		background: url('./../images/lp_conceptphoto01/plan_img03_sp.png') no-repeat center top;
		background-size: 90% auto;
	}
	#plan_wrap .plan_list_sp ul {
		margin: 0 0 4.0em;
		padding: 0 0;
	}
	#plan_wrap .plan_list_sp h4 {
		font-size: 1.2em;
		font-weight: bold;
		color: #23C8E1;
		margin: 0 auto 1.2em;
	}
	#plan_wrap .plan_list_sp.case02 h4 {
		color: #FF968A;
	}
	#plan_wrap .plan_list_sp.case03 h4 {
		color: #FFAF30;
	}
	#plan_wrap .plan_list_sp p.text {
		font-size: 0.9em;
		margin: 0 auto 1.6em;
		line-height: 2.0em;
	}
	#plan_wrap .plan_list_sp .price_title {
		width: 15%;
		margin: 0 auto 1.0em;
	}
	#plan_wrap .plan_list_sp p.price {
		font-size: 1.8em;
		line-height: 1.2em;
		font-weight: bold;
		color: #23C8E1;
	}
	#plan_wrap .plan_list_sp p.price span {
		font-size: 0.5em;
	}
	#plan_wrap .plan_list_sp.case02 p.price {
		color: #FF968A;
	}
	#plan_wrap .plan_list_sp.case03 p.price {
		color: #FFAF30;
	}


	#plan_wrap .plan_list_sp .swiper-button-prev {
		background-image: url('./../images/lp_conceptphoto01/plan_prev.png');
		background-size: 36px 36px;
		width: 36px;
		height: 36px;
		left: 2%;
		top: 13em;
	}
	#plan_wrap .plan_list_sp .swiper-button-next {
		background-image: url('./../images/lp_conceptphoto01/plan_next.png');
		background-size: 36px 36px;
		width: 36px;
		height: 36px;
		right: 2%;
		top: 13em;
	}
}


@media screen and (min-width: 768px) {
	#plan_wrap {
		width: 100%;
		padding: 0 0 0;
	}
	#plan_wrap h4 {
		width: 560px;
		margin: 0 auto 30px;
	}
	#plan_wrap .plan_list_pc {
		width: 940px;
		margin: 0 auto;
	}
	#plan_wrap .plan_list_pc .case_title{
		width: 110px;
		margin: 0 auto 20px;
	}
	#plan_wrap .plan_list_pc li {
		margin: 0 0 40px;
		background: url('./../images/lp_conceptphoto01/plan_img01_pc.png') no-repeat center top;
		background-size: cover;
		text-align: center;
		position: relative;
		min-height: 428px;
	}
	#plan_wrap .plan_list_pc li.plan02 {
		background: url('./../images/lp_conceptphoto01/plan_img02_pc.png') no-repeat center top;
	}
	#plan_wrap .plan_list_pc li.plan03 {
		background: url('./../images/lp_conceptphoto01/plan_img03_pc.png') no-repeat center top;
	}
	#plan_wrap .plan_list_pc li h4 {
		position: absolute;
		left: 50%;
		top: 62px;
		width: 328px;
		margin-left: -416px;
		font-size: 21px;
		font-weight: bold;
		line-height: 1.8em;
		color: #23C8E1;
	}
	#plan_wrap .plan_list_pc li.plan02 h4 {
		color: #FF968A;
	}
	#plan_wrap .plan_list_pc li.plan03 h4 {
		color: #FFAF30;
	}
	#plan_wrap .plan_list_pc li p.text {
		position: absolute;
		left: 50%;
		top: 184px;
		width: 328px;
		margin-left: -416px;
		font-size: 14px;
		line-height: 1.8em;
	}
	#plan_wrap .plan_list_pc li .price_title {
		position: absolute;
		left: 50%;
		top: 305px;
		width: 58px;
		margin-left: -285px;
	}
	#plan_wrap .plan_list_pc li p.price {
		position: absolute;
		left: 50%;
		top: 340px;
		width: 328px;
		margin-left: -416px;
		font-size: 24px;
		line-height: 1.2em;
		font-weight: bold;
		color: #23C8E1;
	}
	#plan_wrap .plan_list_pc li p.price span {
		font-size: 13px;
	}
	#plan_wrap .plan_list_pc li.plan02 p.price {
		color: #FF968A;
	}
	#plan_wrap .plan_list_pc li.plan03 p.price {
		color: #FFAF30;
	}
}


/*************************************

	BOTTOM
	
*************************************/	
@media screen and (max-width: 767px) {
	#bottom_wrap {
		padding: 1.0em 0 3.0em;
	}
	#bottom_wrap .container {
		width: 90%;
		margin: 0 auto;
	}
	#bottom_wrap .title {
		width: 100%;
		margin: 0 auto 2.4em;
	}
	#bottom_wrap .voice {
		width: 70%;
		margin: 0 auto 1.0em;
	}
	#bottom_wrap div.img {
		width: 50%;
		padding-right: 10%;
		margin: 0 auto 1.6em;
	}
	#bottom_wrap ul.btn_wrap {
		width: 100%;
		padding: 0;
		margin: 0 0 3.0em;
	}
	#bottom_wrap ul.btn_wrap li {
		margin: 0 0 1.0em;
	}
	#bottom_wrap h5 {
		width: 90%;
		margin: 0 auto 1.0em;
	}
	#bottom_wrap .tel_wrap {
		width: 90%;
		margin: 0 auto 1.0em;
		text-align: center;
	}
	#bottom_wrap .tel_wrap h6 {
		font-size: 2.0em;
		margin: 0 0 0.2em;
		font-weight: bolder;
		color: #8fc6de;
	}
	#bottom_wrap .tel_wrap h6 span.small{
		font-size: 0.6em;
	}
	#bottom_wrap .tel_wrap p.hour {
		font-size: 12px;
	}
	
	#bottom_wrap .sns_wrap {
		padding: 0 0 0;
		text-align: center;
	}
	#bottom_wrap .sns_wrap li {
		display: inline-block;
		width: 12%;
		margin: 0 2%;
	}

}
@media screen and (min-width: 768px) {

	#bottom_wrap {
		background: url('./../images/lp_conceptphoto01/photoplus_bg_pc.jpg') no-repeat center top;
		background-size: cover;
		padding: 20px 0 50px;
	}
	#bottom_wrap .container {
		width: 820px;
		margin: 0 auto;
	}
	#bottom_wrap .title {
		width: 640px;
		margin: 0 auto 40px;
	}
	#bottom_wrap .voice {
		width: 330px;
		margin: 0 auto 10px;
	}
	#bottom_wrap div.img {
		width: 148px;
		margin: 0 auto 50px;
	}
	#bottom_wrap ul.btn_wrap {
		float: right;
		width: 256px;
		padding: 10px 0 10px 30px;
		border-left: 1px solid #333;
	}
	#bottom_wrap ul.btn_wrap li {
		margin: 0 0 8px;
	}
	#bottom_wrap h5 {
		float: left;
		width: 188px;
		padding: 10px 30px 10px 0;
		border-right: 1px solid #333;
	}
	#bottom_wrap .tel_wrap {
		float: left;
		width: 250px;
		padding: 10px 30px;
	}
	#bottom_wrap .tel_wrap h6 {
		font-size: 26px;
		margin: 0 0 8px;
		font-weight: bolder;
		color: #8fc6de;
	}
	#bottom_wrap .tel_wrap h6 span.small{
		font-size: 18px;
	}
	#bottom_wrap .tel_wrap p.hour {
		font-size: 12px;
	}
	
	#bottom_wrap .sns_wrap {
		padding: 50px 0 0;
		text-align: center;
	}
	#bottom_wrap .sns_wrap li {
		display: inline-block;
		width: 36px;
		margin: 0 8px;
	}
}

/*************************************

	スマホ 固定ボタン
	
*************************************/	
@media screen and (max-width: 767px) {
	#fix_btn_lp {
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 500;
		width: 100%;
		background: #FFF;
	}
	#fix_btn_lp ul {
		text-align: center;
		margin: 0;
		padding: 0;
	}
	#fix_btn_lp ul li {
		float: left;
		width: 49%;
		margin: 0 0.5% 0 0;
	}
	#fix_btn_lp ul li:last-child {
		float: right;
		margin: 0 0 0 0.5%;
	}
}
@media screen and (min-width: 768px) {
	#fix_btn_lp {
		display: none;	
	}
}



/*************************************

	その他 調整
	
*************************************/	
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
}


